Application: gvSIG desktop - gvSIG bugs #5363
[PG] La funcion IFF de no funciona en H2
08/06/2020 06:35 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.1-3031

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 45183 - 08/06/2020 06:37 PM - Oscar Martinez

refs #5363 Formater del iff en h2

Revision 45213 - 08/22/2020 08:06 PM - Oscar Martinez

refs #5363 Correccién del funcionamiento de la funcién IF

Revision 45215 - 08/22/2020 09:42 PM - Oscar Martinez

refs #5363 Correccion del funcionamiento de la funcion IF

Revision 45216 - 08/22/2020 09:42 PM - Oscar Martinez

refs #5363 Correccién del funcionamiento de la funcién IF

Revision 45217 - 08/22/2020 11:36 PM - Oscar Martinez

refs #5363 Correccién del funcionamiento de la funcién IF

History

#1 - 08/06/2020 06:38 PM - Oscar Martinez
- Status changed from New to Fixed

#2 - 08/07/2020 10:14 AM - Alvaro Anguix
- Status changed from Fixed to Closed

#3 - 08/07/2020 02:07 PM - Joaquin del Cerro Murciano
- Keywords set to ARENA2_GVA_2020
